# API Docs

## API Docs

- [Introduction](https://docs.leanx.io/api-docs/introduction.md)
- [Credential](https://docs.leanx.io/api-docs/credential.md)
- [Error Codes](https://docs.leanx.io/api-docs/error-codes.md)
- [Token Validation](https://docs.leanx.io/api-docs/token-validation.md)
- [Signature Validation](https://docs.leanx.io/api-docs/signature-validation.md)
- [Accepting via Payment Page](https://docs.leanx.io/api-docs/quick-start/accepting-via-payment-page.md)
- [Accepting Using Own Page](https://docs.leanx.io/api-docs/quick-start/accepting-using-own-page.md)
- [Paying Out](https://docs.leanx.io/api-docs/quick-start/paying-out.md)
- [Pool Balance](https://docs.leanx.io/api-docs/account/pool-balance.md)
- [Payment Service](https://docs.leanx.io/api-docs/cloud-payment/payment-service.md)
- [Collection](https://docs.leanx.io/api-docs/cloud-payment/collection.md)
- [Create Collection](https://docs.leanx.io/api-docs/cloud-payment/collection/create-collection.md)
- [Manage](https://docs.leanx.io/api-docs/cloud-payment/collection/manage.md)
- [Get Collection List](https://docs.leanx.io/api-docs/cloud-payment/collection/manage/get-collection-list.md)
- [Get a Collection](https://docs.leanx.io/api-docs/cloud-payment/collection/manage/get-a-collection.md)
- [Update Collection](https://docs.leanx.io/api-docs/cloud-payment/collection/manage/update-collection.md)
- [Activate Collection](https://docs.leanx.io/api-docs/cloud-payment/collection/manage/activate-collection.md)
- [Deactivate Collection](https://docs.leanx.io/api-docs/cloud-payment/collection/manage/deactivate-collection.md)
- [Delete Collection](https://docs.leanx.io/api-docs/cloud-payment/collection/manage/delete-collection.md)
- [Bill](https://docs.leanx.io/api-docs/cloud-payment/bill.md)
- [Create Bill](https://docs.leanx.io/api-docs/cloud-payment/bill/create-bill.md)
- [Callback](https://docs.leanx.io/api-docs/cloud-payment/bill/callback.md)
- [Manage](https://docs.leanx.io/api-docs/cloud-payment/bill/manage.md)
- [Get Bill List](https://docs.leanx.io/api-docs/cloud-payment/bill/manage/get-bill-list.md)
- [Get a Bill](https://docs.leanx.io/api-docs/cloud-payment/bill/manage/get-a-bill.md)
- [Get Bill Transaction Status](https://docs.leanx.io/api-docs/cloud-payment/bill/manage/get-bill-transaction-status.md)
- [Update Bill](https://docs.leanx.io/api-docs/cloud-payment/bill/manage/update-bill.md)
- [Delete Bill](https://docs.leanx.io/api-docs/cloud-payment/bill/manage/delete-bill.md)
- [Transaction List](https://docs.leanx.io/api-docs/cloud-payment/transaction-list.md)
- [Transaction Status](https://docs.leanx.io/api-docs/cloud-payment/transaction-status.md)
- [Payout Service](https://docs.leanx.io/api-docs/payout/payout-service.md)
- [Payout Transaction List](https://docs.leanx.io/api-docs/payout/payout-transaction-list.md)
- [Create Payout](https://docs.leanx.io/api-docs/payout/create-payout.md)
- [Payout Status](https://docs.leanx.io/api-docs/payout/payout-status.md)
- [Callback](https://docs.leanx.io/api-docs/payout/payout-status/callback.md)
- [Status Checking](https://docs.leanx.io/api-docs/payout/payout-status/status-checking.md)
- [Bank Account Verification](https://docs.leanx.io/api-docs/payout/bank-account-verification.md)
- [Bank Verification Channel ( Deprecated )](https://docs.leanx.io/api-docs/payout/bank-account-verification/bank-verification-channel-deprecated.md)
- [Bank Account Validation](https://docs.leanx.io/api-docs/payout/bank-account-verification/bank-account-validation.md)
- [Woocommerce](https://docs.leanx.io/api-docs/suite-plugin/woocommerce.md): Payment Extension For WooCommerce
- [Open Cart](https://docs.leanx.io/api-docs/suite-plugin/open-cart.md): Payment Extension for OpenCart
- [Credit Card](https://docs.leanx.io/api-docs/library/credit-card.md): The Credit Card library is a lightweight JavaScript library that provides an embeddable, secure credit card form for your payment websites.
- [Frequently Asked Question](https://docs.leanx.io/api-docs/support/frequently-asked-question.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information, you can query the documentation dynamically by asking a question.
Perform an HTTP GET request on a page URL with the `ask` query parameter:
```
GET https://docs.leanx.io/api-docs/introduction.md?ask=<question>
```
The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.
Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
